If you use Sagepay on CiviCRM 5.x you should use this extension.

It is a fork of the 2.x branch of nz.co.fuzion.omnipaymultiprocessor which is no longer actively maintained (as it is now using the 3.0 version of the omnipay library).

Author: 
MJW Consulting
Maintainers: 
CMS Compatibility: 
Fully Qualified Name: 
nz.co.fuzion.omnipaymultiprocessor
Git URL: 
https://github.com/mattwire/nz.co.fuzion.omnipaymultiprocessor.git
Current Usage: 
255
Development Status: 
Stable

Releases